.profit {
  width: 100%;
  background: #1d2028;
  padding: 8rem 10% 0 10%;
  .info {
    justify-content: center;
    display: flex;
    align-items: center;
    .group {
      width: 90%;
      .sub {
        position: relative;
        background: #242731;
        border: 2px solid #2bd9ff;
        box-sizing: border-box;
        border-radius: 0.8125rem;
        .icon {
          text-align: center;
          .icon_image {
            width: 5.375rem;
            height: 5.375rem;
            margin-top: -2.6875rem;
            border: 5px solid rgba(255, 49, 210, 0.58);
            filter: drop-shadow(0px 1.875rem 3.125rem #670050);
            border-radius: 4rem;
          }
        }
        .title {
          margin-top: 3rem;
          margin-bottom: 2.125rem;
          font-family: Kanit;
          font-style: normal;
          font-weight: bold;
          font-size: 2.5rem;
          line-height: 2.75rem;
          text-align: center;
          text-transform: uppercase;
          color: #00e8b0;
        }
        .text-area {
          width: 75%;
          margin-left: auto;
          margin-right: auto;
          margin-bottom: 3.5rem;
          .text {
            font-family: Poppins;
            font-style: normal;
            font-weight: normal;
            font-size: 1.25rem;
            line-height: 2.25rem;
            text-align: center;
            letter-spacing: 0.03em;
            color: #d8e2ea;
          }
          .special {
            color: #2bd9ff;
            font-weight: bold;
          }
        }
      }
      .sub:after {
        content: '';
        width: 4.3125rem;
        height: 4rem;
        background: #1d2028;
        border-bottom: 2px solid #2bd9ff;
        position: absolute;
        top: -1.9375rem;
        left: -2.0625rem;
        transform: rotate(-45deg);
      }
      .sub:before {
        content: '';
        width: 4.3125rem;
        height: 4rem;
        background: #1d2028;
        border-left: 2px solid #2bd9ff;
        position: absolute;
        bottom: -2.125rem;
        right: -2.3125rem;
        transform: rotate( 45deg);
      }

      .partner {
        margin-top: 6.5rem;
        margin-bottom: 6.5rem;
        .area {
          display: flex;
          justify-content: center;
        }
        .detail {
          display: grid;
          justify-content: center;
          .name {
            margin-bottom: 0.5rem;
            font-family: Kanit;
            font-style: normal;
            font-weight: bold;
            font-size: 1.5rem;
            line-height: 3.75rem;
            text-align: center;
            text-transform: uppercase;
          }
          .logo {
            height: 4.25rem;
          }
          .link {
            margin-top: 1.5rem;
            text-align: center;
            font-family: Kanit;
            font-style: normal;
            font-weight: bold;
            font-size: 1.125rem;
            line-height: 1.6875rem;
            align-items: center;
            text-align: center;
            letter-spacing: 0.03em;
          }
          .blue {
            color: #2bd9ff;
          }
          .green {
            color: #00e8b0;
          }
          .white {
            color: white;
          }
        }
      }
    }
  }

  .for-link {
    margin-right: 0.5rem;
    text-decoration: none;
    text-transform: uppercase;
  }
  .space {
    margin-right: 5rem;
  }

  @media only screen and (max-width: 767px) {
    .group-2 {
      margin-top: 3rem;
    }
  }

  @media only screen and (max-width: 991px) {
    .group-3 {
      margin-top: 3rem;
    }
  }

  @media only screen and (max-width: 1440px) {
    .space {
      margin-right: 1.5rem;
    }
  }

  @media only screen and (max-width: 1300px) {
    .line {
      display: none;
    }
  }
}

@media only screen and (max-width: 576px) {
  .profit {
    padding: 5rem 10%;
    .partner {
      margin-top: 5rem !important;
      margin-bottom: 0 !important;
    }
  }
}
